/*
 Theme Name:   VAEYC (astrid Child)
  Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    astrid Child Theme
 Author:         Paul Geary
 Author URI:     http://www.powerwebgraphics.com
 Template:       astrid
 Version:        1.0.0
*/


@import url("../astrid/style.css");
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #656D6D;
	word-wrap: break-word;
	line-height: 1.5;
	letter-spacing: 1px;
	background-color: #F5F9F8;
	font-weight: 400;
	text-rendering: optimizeLegibility;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #272727;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}
.headerNoThumb{
height:150px;
width:100%;
position:relative;
color:#fff;
}
.headerWThumb{
height:315px;
width:100%;
position:relative;
overflow:hidden;
}
.headerWThumb img{
    margin: auto;
	max-width:100%;
	position:absolute;
	top:-200px;
	z-index:-1;
}
.headerThumb{
	height:315px;
	width:100%;
	overflow:hidden;
	position:relative;
}
.headerThumb img{
    margin: auto;
	max-width:100%;
	position:absolute;
	top:-200px;
	z-index:-1;
}

.headerTitle{
	height:100px;
	padding-top:40px;
	padding-bottom:40px;
	padding-left:40px;
	padding-right:10px;
	background:#009448;
	text-align:left;
}
.headerTitle h1{
	color:#fff;
}


.headerTitleThumb{
height:100px;
padding-top:40px;
padding-bottom:40px;
padding-left:40px;
padding-right:10px;
position:absolute;
top:150px;
background:rgb(255,255,255,0.7);
text-align:left;
}
.content-area{
	min-width:800px;
	width:calc(100% - 400px);
}
/*-----------------navigation-------------*/
.main-navigation li {
	float: left;
	position: relative;
	padding: 10px 18px;
	font-size: 14px;
	letter-spacing: 2px;
	color:#009448;
}
.main-navigation a {
    display: inline-block;
    text-decoration: none;
	color:#009448;
    position: relative;
    padding: 3px 0;
    z-index: 11;
}
.main-navigation ul ul {
    float: left;
    position: absolute;
    top: 160%;
    left: -999em;
    z-index: 99999;
    background-color: #fff;
}
.btn-menu{
	color:#009448;	
}
}
/*----------------Sidebar-----------------*/
.widget-area{
border:1px solid #000;
background-color:#000;
}
/*-------------------Sidebar navigation-----*/
ul.menu-widget{
    list-style-type: none;
    margin: 0;
    padding: 15;
}
li.cmw-level-1{
margin-left:0px;
}
li.cmw-level-2{
margin-left:10px;
padding-left:5px;
}
li.cmw-level-3{
margin-left:20px;
padding-left:5px;
}
li.cmw-level-4{
margin-left:30px;
padding-left:5px;
}
ul.menu-widget li.current_page_item{
   border-top:1px solid #1C9749;
   border-bottom:1px solid #009448;
}
/*----------------search-------------*/
.site-header .search-form {
	position: absolute;
	right: 20px;
	top: -30px;
}

.site-header .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}
.search-form
.search-submit { 
display:none;
}
.hentry {
	margin: 0;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #F2F2F3;
	margin-bottom: -1px;
}
.site-content {
	margin-top: 10px;
	margin-bottom: 0px;
}
/* Footer nav */
.site-copyright,
.footer-navigation {
	width: 100%;
	float: left;
}
.name h3{
font-size:.9em;
}
.cardHolder{
	min-height:450px;
	
}
.card{
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	width: 30%;
	max-width:300px;
	min-width:300px;
	float:left;
	border:1px solid;
	border-radius: 25px;
	margin: 10px; 
	padding:0px;

}

.card figure{
	margin:0px;
}
.rEducation{	
	transition: 0.3s;
	border:1px solid;
	border-radius: 25px;
	margin: 10px; 
	padding:10px;
	font-weight:700;
}

ul#horizontal-list {
	min-width: 300px;
	list-style: none;
	padding-top: 20px;
	}
	ul#horizontal-list li {
		display: inline;
	}
.titleContainer{min-height:90px;padding-left:10px;font-size:.9em;}
.titleContainer h4{margin-bottom:5px;margin-top:10px;font-size:1em;}
.titleContainer p{margin-bottom:0px;padding-bottom:0px;}
.eduContainer{
	min-height:25px;
	font-size:.8em;
	margin-left:0px;
	background-color:#009448;border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	padding:20px;
}
.eduContainer a,.eduContainer a:hover{color:#fff;}
.rButton{
	min-height:25px;
	font-size:1em;
	margin:10px;
	background-color:#009448;
	border-radius: 25px;
	padding:10px;
	color:#fff;
	width:40%;
	float:left;
	text-align:center;
	font-weight:700;
}
.rButton a,.rButton a:hover{color:#fff;}
.clrBoth{clear:both;}

 :root{
 	--oColor:#F0651C;
 	--bColor:#2F77A0;
 	--gColor:#3C9648;
 	--pColor:#D60D5F;
 }

.vtBox{
	position: relative;
    display: block;
	width:24%;
	/*min-width:380px;*/
	min-width:200px;
	float:left;
	overflow: hidden;
	border:1px solid #000;
	margin-right:1%;
	padding-bottom:3px;
	
}

.vtColor img{width:100%;}
.vtColor{width:100%;line-height:19px;font-size:14px;padding:5px;}
.vtOrange{}
.vtBlue{}
.vtGreen{}
.vtPink{}
.vtOrange h2{background-color:var(--oColor);color:#fff;margin:-20px 0 0 0;font-size:17px;padding:10px 3px;font-weight:300;}
.vtOrange h3{background-color:var(--oColor);color:#fff;margin:0;font-size:16px;padding:1px 3px;font-weight:300;}
.vtBlue h2{background-color:var(--bColor);color:#fff;margin:-20px 0 0 0;font-size:17px;padding:10px 3px;font-weight:300;}
.vtBlue h3{background-color:var(--bColor);color:#fff;margin:0;font-size:16px;padding:1px 3px;font-weight:300;}
.vtGreen h2{background-color:var(--gColor);color:#fff;margin:-20px 0 0 0;font-size:17px;padding:10px 3px;font-weight:300;}
.vtGreen h3{background-color:var(--gColor);color:#fff;margin:0;font-size:16px;padding:1px 3px;font-weight:300;}
.vtPink h2{background-color:var(--pColor);color:#fff;margin:-20px 0 0 0;font-size:17px;padding:10px 3px;font-weight:300;}
.vtPink h3{background-color:var(--pColor);color:#fff;margin:0;font-size:16px;padding:1px 3px;font-weight:300;}
.vtOrange a{border:1px solid var(--oColor);border-radius:25px;padding:5px 20px;color:#fff;background-color:var(--oColor);margin:10px;font-weight:900;}
.vtOrange a:hover{border:1px solid var(--oColor);border-radius:25px;padding:5px 20px;color:var(--oColor);background-color:#fff;margin:10px;font-weight:900;}
.vtBlue a{border:1px solid var(--bColor);border-radius:25px;padding:5px 20px;color:#fff;background-color:var(--bColor);margin:10px;font-weight:900;}
.vtBlue a:hover{border:1px solid var(--bColor);border-radius:25px;padding:5px 20px;color:var(--bColor);background-color:#fff;margin:10px;font-weight:900;}
.vtGreen a{border:1px solid var(--gColor);border-radius:25px;padding:5px 20px;color:#fff;background-color:var(--gColor);margin:10px;font-weight:900;}
.vtGreen a:hover{border:1px solid var(--gColor);border-radius:25px;padding:5px 20px;color:var(--gColor);background-color:#fff;margin:10px;font-weight:900;}
.vtPink a{border:1px solid var(--pColor);border-radius:25px;padding:5px 20px;color:#fff;background-color:var(--pColor);margin:10px;font-weight:900;}
.vtPink a:hover{border:1px solid var(--pColor);border-radius:25px;padding:5px 20px;color:var(--pColor);background-color:#fff;margin:10px;font-weight:900;}
.wppsac-post-slider.design-3 .wppsac-post-short-content{height: 15%;clear:both; background: rgba(51, 51, 51, 0.5);bottom: 0; color: #fff; left: 0; padding: 15px 30px 35px 30px; position: absolute; right: 0; transition: all 0.5s ease-in-out 0s;}
.wppsac-post-slider.design-3 .wppsac-post-overlay:hover > .wppsac-post-short-content {height:15%;}
@media only screen and (max-width: 1199px) {
	.content-area{
	width:100%;
	min-width:800px;
		
}
}
@media only screen and (max-width: 799px) {
	.content-area{
	width:100%;
}
	
}
@media only screen and (max-width: 550px) {
	.vtBox{
	position: relative;
    display: block;
	width:99%;
	min-width:250px;
	float:left;
	overflow: hidden;
	border:1px solid #000;
	margin-right:1%;
	padding-bottom:3px;
	
}
}
@media only screen and (max-width: 950px) and (min-width:551px){
	.vtBox{
	position: relative;
    display: block;
	width:49%;
	min-width:250px;
	float:left;
	overflow: hidden;
	border:1px solid #000;
	margin-right:1%;
	padding-bottom:3px;
	
}
}